/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Michael O'C
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

body {
    color: #222;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 14px;
    background-color: #BEBEBE;
    background-position: 0 0;
    background-image:url("../twentyelevenchild/images/body-bck.jpg");
    background-repeat: repeat-x;
	font-weight:normal;
line-height:1.6em;
}

#access {
	-webkit-box-shadow: none;
	-moz-box-shadow: none; 
	box-shadow: none;
    background-color: #111111;
    background-image: none;
	height:auto;
	margin-bottom:0px;
	width:100%;
}

#access a {
    color: #EEEEEE;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 36px;
    text-transform: uppercase;
}

#access div {
    margin-bottom: 0;
    margin-left: 35px;
    margin-right: 35px;
    margin-top: 0;
}

#access ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    position: absolute;
    top: 36px;
    width: 210px;
    z-index: 99999;
}

#access ul ul a {
    width: 210px;
    font-size: 11px;
	background: #111111;
	color: #cccccc;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background-color: #111111;
	color: #ffffff;
    background-image:url("../twentyelevenchild/images/menu-current.jpg");
    background-repeat: no-repeat;
	background-position: bottom center;
}
#access li:hover > a,
#access a:focus {
	background-color: #111111;
	color: #ffffff;
	color: #cccccc;
    background-image:url("../twentyelevenchild/images/menu-current.jpg");
    background-repeat: no-repeat;
	background-position: bottom center;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
		color: #cccccc;
    background-image:url("../twentyelevenchild/images/menu-current.jpg");
    background-repeat: no-repeat;
	background-position: bottom center;
}

.sub-menu a{background-image:none !important;}

#micro-menu {
    font-family: georgia serif;
    font-size: 15px;
    font-weight: normal;
    height: 21px;
    left: 140px;
    position: absolute;
    top: 71px;
}

#micro-menu a{color:#eeeeee;}

#micro-menu ul{list-style:none;}

#micro-menu li{display:inline;padding:0 15px 0 15px;border-right:1px solid #bbbbbb;}


#branding {
	border:none;
	background:#7d002c;
	height:131px
	position:relative;
	width:100%;
}

#branding hgroup {
    margin-left: 0;
    margin-right: 0;
}

#site-title {
    margin-right: 0;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 0;
    padding-top: 9px;
}

#site-title a {
    background-image: url("../twentyelevenchild/images/logo.jpg");
    background-repeat: no-repeat;
    display: block;
    font-size: 0;
    height: 81px;
    line-height: 0;
    width: 145px;
	color:transparent;
}

#site-title a:hover{color:transparent;}

#site-description {
    display: none;
}

#page {
    margin-top: 15px;
	max-width:960px;
	width:100%;
}


.contact-h {
position:absolute;
    color: #eeeeee;
    font-family: georgia serif;
    font-size: 1.1em;
	text-align:right;
	top:1.5em;
	width:300px;
	right:2em;
top:1.5em;
}

.contact-h span{font-size: 17px;}

.contact-h a {color:white;}

.entry-title, .entry-title a {
    color: #7C002B;
}

.entry-title {
    background-color: transparent;
    clear: both;
    font-size: 27px;
    font-weight: normal;
    padding-bottom: 5px;
    padding-left: 0;
    padding-top: 3px;
border-bottom:#cccccc 1px solid;
line-height:1.4em;
}

#main #content {
    float: left;
    margin-bottom: 0;
    margin-left: 6%;
    margin-right: 0;
    margin-top: 0;
    width: 100%;
    max-width:60%;
padding-bottom:1em;
}

.content-clients {
    width: 90% !important;
    max-width: 90% !important;
overflow:auto;
}

.prop-manage {
    width: 100%;
    max-width:55% !important;
}

#main {
    background-color: transparent;
    background-repeat: no-repeat;
margin:0;
padding:0;
position:relative;
	width:100%;

}
#primary {
    background-color: transparent;
    background-image: url("../twentyelevenchild/images/primary-bck.png");
    background-position: 0 0;
    background-repeat: repeat;
    float: none;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5em;
    overflow-x: auto;
    overflow-y: auto;
    padding-top: 31px;
    width: 100%;
position:relative;
}

#main #secondary {
    margin-right: 4.6%;
    width: 24%;
	padding-bottom:20px;
}

.prop-manage-side{ min-width: 30% !important;}

#colophon {
    background-color: #dddddd;
    border-top-color: #dddddd;
    border-top-style: solid;
    border-top-width: 0px;
    clear: both;
    max-width:960px;
	width:100%;
}


#supplementary {
    background-image: url("../twentyelevenchild/images/footer-bck1.jpg");
	background-color:#ddd;
    border-top-color: #760029;
    border-top-style: solid;
    border-top-width: 3px;
    height: auto;
    margin-top: 0;
    padding-bottom: 0em;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 1em;
	color:#777;
	max-width:960px;
	width:100%;
}

#supplementary a{font-weight:normal;color:#444;}

#supplementary .widget {
    margin-bottom: 1.8em;
}

.widget-title {
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #411625;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 2.3em;
    margin-bottom: 5px;
    text-transform: none;
}

.widget {
    margin-bottom: 1.5em;
}

#secondary .sub-menu li {border:none !important;}

.menu-project-management-menu{}

#secondary .menu ul {margin-left:1em;}

#secondary .menu a, #secondary .widget a {
    color: #411625;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.5em;
}
#secondary .menu a:hover, #secondary .widget a:hover{text-decoration:none;color:#7c002b;}
#secondary .menu, #secondary .widget ul{list-style:none; margin:0;}
#secondary .menu li, #secondary .widget li{border-bottom:1px dotted #999999;padding: 5px 0;}

#secondary .menu .current-menu-item a, #secondary .widget .current-menu-item a{color:#7c002b;}

#secondary .menu .current-menu-item{background-color:#eee;padding-left:3px;}

a {
    color: #7C002B;
}

#content nav {

    padding-bottom: 0;

}
.my-slideshow{
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	max-width:960px;
	width:100%;
	height:100%;
}

#content .gallery-item {
    float: left;
    margin-top: 0px;
    text-align: center;
    width: 100%;
}

#content .gallery {
    display: block;
    float: right;
    max-height: 220px;
    margin-bottom: 8px;
    margin-left: 15px;
    margin-right: 0px;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    max-width: 310px;
    min-width:250px;
}

#content .gallery:hover{opacity:.7;}

#content .gallery img{
	border:none !important;
	padding:none !important;
	width:100% !important;
}

#content .gallery-item {
    margin-top: 0 !important;
    text-align: center;
    width: 100% !important;
}

.entry-meta{display:none;}

.client-type {
    border-right: 1px solid #EEEEEE;
    background-repeat: repeat;
    float: left;
    margin-right: 10px;
    width: 31%;
}

.client-type ul{margin:0;padding:0;list-style:none;}

.attachment-client-img-fi{border: solid 1px #bbb;}


.clients-wrap {
    margin-bottom: 2em;
    overflow-x: auto;
    overflow-y: auto;
    position: relative;
}
.clients-wrap ul{margin:0; padding:0; list-style:none;}
.clients-wrap li{margin:0; padding:0;}



.client {
	margin: 0px 15px 35px 15px;
	padding: 35px 15px 15px 70px;
	position: relative;
}

.client-name {
    background-image: url("../twentyelevenchild/images/arrow.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    color: #7C002B;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 3px;
    padding-bottom: 0;
    padding-left: 18px;
    padding-right: 0;
    padding-top: 0;
}

.open .client-name { background-image:url(../twentyelevenchild/images/arrow-down.png);background-position: 0 4px; }

/* 
enable this have clients page entries initial state closed
.client-details-container { height: 0px; overflow: hidden; padding: 0px; } */

.client-details-container { height: auto; overflow: hidden; padding: 0px; }

.client-details{ margin: 0px; padding: 0px; font-weight: normal;}

client-details p{padding-bottom:5px;}

.hentry, .no-results{border:none;padding-bottom:0;}

.client-title {
    color: #411625;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.property-search {
    background-color: transparent;
    background-image: url("../twentyelevenchild/images/panelblk1-bck.png");
    background-position: 0 0;
    background-repeat: repeat;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 1em;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 245px;
    z-index: 999;
	color:white;
	padding:10px;
	-webkit-border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
}

.property-search select {
	background-color:#ddd;color:111;border:none;
}

#secondary .property-search {
    position: relative;
    float:none;
	color:#fff;
	clear:both;
	margin:10px 0;
}

#secondary .property-search h3{color:white;}

.property-search div {
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 0;
	text-transform:uppercase;
	font-size:11px;
}

.property-search div select, .property-search div input {
    float: right;
    min-width: 125px;
}

.property-search div select{
	font-size:10px;
	padding:1px 0 0 0;
}

.property-search div input {
	background-color:#760029;
	border:none;
	color:white;
	font-family:georgia, serif;
	font-style:italic;
	padding:1px 0 0 0;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
}

.property-search h3 {
	font-weight:bold;
    font-size: 13px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 5px;
    text-transform:uppercase;
}

.home-slideshow{overflow:hidden;}

.home-panels1-wrap {
    border-bottom-color: #760029;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    color: white;
    margin-top: -160px;
    overflow-x: auto;
    overflow-y: auto;
    position: relative;
	max-width:960px;
	width:100%;
	max-height:220px;
	padding:0;
}
.panels-block1 {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../twentyelevenchild/images/panelblk1-bck.png");
    background-position: 0 0;
    background-repeat: repeat;
    float: left;
    height:150px;
    margin-bottom: 0;
    margin-left: 11px;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 31.8%;
	position:relative;
	        	-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
.panels-block1 p{
	font-size:13px;
	line-height:1.6em;
	padding:12px;
	margin-bottom:0;
}
.home-panels2-wrap {
    clear: both;
    padding: 20px 0;
    position: relative;
	max-width:960px;
	width:100%;
}
.panels-block2 {
    float:left;
    margin-bottom: 0;
    margin-left: 11px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 0;
    width: 48%;
}

.panel-title-bl1 {
	background-color: #760029;
    font-size: 12px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 0;
    padding-top: 7px;
    text-transform:uppercase;
    line-height:1.2em;
        	-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}

.panel-title-bl2 {
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-size: 18px;
    margin-bottom: 6px;
    padding-bottom: 7px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
	color:#7c002b;
}

.h-date {
background-color: transparent;
color: #AAAAAA;
display: block;
float: left;
font-size: 14px;
font-weight: bold;
line-height: 22px;
margin-right: 4px;
padding-left: 0;
text-align: left;
width: 52px;
clear: left;
height: 31px;
}

.panels-block2 ul{
	list-style:none;
	margin:0;
	padding:0;
}

.panels-block2 ul li {
border-bottom-color: #DDDDDD;
border-bottom-style: solid;
border-bottom-width: 1px;
line-height: 32px;
padding: 6px 0;
}

.panels-block2 a {
    background-image: url("../twentyelevenchild/images/panelblk2-a-arrow.jpg");
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding-left: 16px;
}
.panels-block1 .readmore{
	position:absolute;
	bottom:8px;
	right:20px;
	background-color:#760029;
	color:white;
	text-transform:uppercase;
	font-size:11px;
	padding: 2px 10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.readmore-1 {
	background-color:#760029;
	padding: 3px 4px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.pnl1-icons-wrap {
padding-top:5%;
margin:auto !important;
float:none;
width:90%;
}

.pnl1-icons-wrap a {
    color: white;
    font-size: 11px;
    line-height: 12px;
    text-decoration: none;
    text-transform: uppercase;
}

.pnl1-icons-wrap a:hover{color:#bbbbbb;}

.pnl1-icon1 {
padding-top:.5em;
    text-align: center;
}

.news-list a{display:block;margin-left:5em;line-height:1.5em;}

.pnl1-icon1 img{width:100%;max-width:246px;}

.dcjq-accordion ul{list-style:none;}
.dcjq-parent-li .sub-menu li {
    background-image: url("http://www.ndgtest.com/mcproperty/wp-content/themes/twentyelevenchild/images/panelblk2-a-arrow.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 12px !important;
}
#dc_jqaccordion_widget-2-item .current-menu-item .sub-menu li a {
color:#411625;
}

#dc_jqaccordion_widget-2-item .current-menu-item .sub-menu li a:hover {
color:#7C002B;
}
#secondary .wpcf7-form-control{width:100% !important;background-color:#ddd;border-radius:3px;border:none;border-top:1px #bbb solid;padding:3px !important;margin-bottom:3px !important;}
#secondary .wpcf7-submit {width:100% !important;}
.wpcf7-submit {border-radius:3px;background-color:#7d002c !important;width:auto;display:inline;border:none;color:white;}

.prop-search-results{
    width: 100%;
    max-width:55% !important;
}

#leftcol {
	float:left;
	width:100%;
}

#daftframe{
	width:100% !important;
	height:auto;
	overflow:visible;
	height:350px;
}

.sec-prop{min-width:245px !important;}

/*media queries*/
@media screen and (max-width: 780px) {

#main #content {
    float: none;
    margin-bottom: 0;
    margin-left: 6%;
    margin-right: 0;
    margin-top: 0;
    width: 90%;
    max-width: 90%;
padding-bottom:1em;
}

.prop-manage {
    width: 90%;
    max-width: 90% !important;
}

.prop-search-results{
    width: 90%;
    max-width: 90% !important;
}


#main #secondary {
    margin-right: 4.6%;
    width: 90%;
	padding-bottom:20px;
}

.client-type {
    border-right: 1px solid #EEEEEE;
    background-repeat: repeat;
    float: left;
    margin-right: 10px;
    width: 90%;
}
.sec-prop{min-width:90% !important;}

.home-panels1-wrap{display:none;}

.home .property-search {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    position: absolute;
    top: 1em;
    width: 60%;
	padding:20px;
	left:1em !important;
	min-width:270px;
}

.home-slideshow{max-height:350px;}

.panels-block2 {
    float:none;
    width: 90%;
}

.contact-h {
right:.5em;
	font-size:1.1em;
}

}

.ct-fm td{padding:20px;}

